/* 
================================
Skin styles for DotNetNuke
================================
*/   
body
    {
        text-align: center;
        font-family:Arial;
		font-size:13px;
		font-weight:normal;
		color:#333;
		background-color:#F7B71B; !important
    }
    #bgram
    {
        margin-left: auto;
        margin-right: auto;
        width: 975px;
        position: relative;
        top: 0px;
        /*min-height: 100%;
        _height: 100%;*/
        background-color: #ebebeb;
    }
    
    #fgjmain
    {
        margin-left: auto;
        margin-right: auto;
        width: 960px;
        position: relative;
        top: 0px;
        /*min-height: 100%;
        _height: 100%;*/
        background-color: #ebebeb;
    }
    #fgjrightarea
    {
        position: relative;
        float: left;
        top: 0px;
    }
    #fgjtop
    {
        display: block;
        height:140px;
    }
    #fgjmiddle, #fgjheader
    {
        display: block;
		background-color:fff;
    }
    #fgjmenu
    {
        width: 960px;
		display:block;
		height:30px;
		margin-top:10px;
		background-color:#ebebeb;
    }
    #fgjmenubottom
    {
        width: 960px;
		height:40px;
		margin:0px;
		background-color:#fff;
    }
    #fgjmiddle
    {
        margin: 0px 0px 10px 0px;
		min-height: 70%;
        _height: 70%;
    }
    .clear
    {
        clear: both;
    }
    
    #fgjfooter
    {
    	height:70px;
        width: 962px;
        left: 0px;
        position: relative;
        background-color: #ebebeb;
        background-image:url(images/bottom_logo.gif);
        background-position:left center;
        background-repeat:no-repeat;
    }
    #fgjcontactinfo
    {
    	float:right;
    	font-size: 9px;
	    font-family:  Verdana,Arial, sans-serif;
	    color:#6a6a6a;
	    font-weight:normal;
	    display:table-cell;
	    text-align:right;
	    vertical-align:middle;
	    padding-right:10px;
	    padding-top:8px;
	    margin-top:auto;
	    margin-bottom:auto;
    }
    #fgjcontactinfo a:link, #fgjcontactinfo a:visited
    {
    	font-size: 9px;
	    font-family:  Verdana,Arial, sans-serif;
	    color:#990100;
	    font-weight:normal;
	    text-decoration:none;
    }
    
    #fgjheightspacer
    {
    	position:relative;
    	float:left;
    	width:1px;

    }

p, .brodtext, .Normal
{
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	color:#333;
}



.brodtextfet
{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000;
}

.headerclass
{
	font-family: Georgia, Times New Roman, Times, serif;
	font-size:19px;
	font-weight:normal;
	color:#990100;
	position:relative;
	float:left;
	display:block;
	margin:25px 0px 5px 25px;
	text-align:left;
	padding-left:0px;
	border-bottom:solid 1px #DEDEDE;
	width:190px;
}

a:link, a:hover, a:visited, a:active {
	color:#990100;
	text-decoration:none;
}

h1, .rubrik1rod
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#9a211b;
	margin-bottom:10px;
    }

h2, .rubrik2rod
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#9a211b;
	margin-bottom:8px;
	font-weight:normal;

    }
 
h3
{
	font-family:Arial;
	font-size:14px;
	color:#333;
	margin:0px;
	font-weight:bold;
}   
.red {
	color:#990100;
} 
.newsrub
{
	font-family: Arial, Times New Roman;
	font-size:14px;
	font-weight:normal;
	color:#000;
    }
    
 .lathundenlistrow
 {
 	display:block;
 	padding:5px;
 	border-bottom:solid 1px #dedede;
 	width:100%;
 }
 div.lathunden span
 {
 	margin-top:10px;
 }
 
 IMG { border: none;}

 
ul.archive { padding-left: 20px;}
ul.archive li { padding: 0px 0px 5px 0px;}
